<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\Raumdetails\Detailsreiter\Termine;

class SetFilterTermineController extends ReiterTermineController
{
  protected function getRequestObj()
  {
    $requestObj = parent::getRequestObj();
    $requestObj->vonDatum = trim(\PostOperations::getVarValue('termineDatumVon'));
    $requestObj->bisDatum = trim(\PostOperations::getVarValue('termineDatumBis'));

    return $requestObj;
  }
}